Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_as_stream

## Name

librdf_model_as_stream -- list the model contents as a stream of statements

## Synopsis

``librdf_stream* `librdf_model_as_stream`` (librdf_model* `model`);`

## Arguments

`model`

  the model object

## Return value

a librdf_stream or NULL on failure

<<< Previous | Home | Next >>>
librdf_model_contains_statement | Up | librdf_model_serialise